import request from "@/api/request.js"
//解约
export function rescindapplysave(data) {
	return request({
		url: `/applet/rescind/apply/save`,
		method: 'post',
		data: data,
		header: {
			region: uni.getStorageSync('region'),
		}
	})
}